libao4_1.1.0-2ubuntu2_i386.deb


Advertisement

Description

libao4 - Cross Platform Audio Output Library

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main i386
Package filename libao4_1.1.0-2ubuntu2_i386.deb
Package name libao4
Package version 1.1.0
Package release 2ubuntu2
Package architecture i386
Package type deb
Category libs
Homepage http://www.xiph.org/ao/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 29.95 KB
Installed size 146.00 KB
Libao is a cross-platform audio library that allows programs to output audio
using a simple API on a wide variety of platforms. It currently supports:
* Null output (handy for testing without a sound device)
* WAV files
* AU files
* OSS (Open Sound System, used on Linux and FreeBSD)
* ALSA (Advanced Linux Sound Architecture)
* PulseAudio (next generation GNOME sound server)
* esd (EsounD or Enlightened Sound Daemon)
* and several others.

Alternatives

Package Version Architecture Repository
libao4_1.1.0-2ubuntu2_amd64.deb 1.1.0 amd64 Ubuntu Main
libao4 - - -

Requires

Name Value
libao-common -
libc6 >= 2.4
multiarch-support -

Replaces

Name Value
libao-pulse -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libao4_1.1.0-2ubuntu2_i386.deb
Source Package libao

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libao4 deb package:
    # sudo apt-get install libao4

Files

Path
/usr/lib/i386-linux-gnu/libao.so.4
/usr/lib/i386-linux-gnu/libao.so.4.0.0
/usr/lib/i386-linux-gnu/ao/plugins-4/libalsa.so
/usr/lib/i386-linux-gnu/ao/plugins-4/libesd.so
/usr/lib/i386-linux-gnu/ao/plugins-4/libnas.so
/usr/lib/i386-linux-gnu/ao/plugins-4/liboss.so
/usr/lib/i386-linux-gnu/ao/plugins-4/libpulse.so
/usr/share/doc/libao4/changelog.Debian.gz
/usr/share/doc/libao4/copyright

See Also

Package Description
libapache-pom-java_10-2build1_all.deb Maven metadata for all Apache Software projects
libapache2-mod-apparmor_2.8.95~2430-0ubuntu5_i386.deb changehat AppArmor library as an Apache module
libapache2-mod-auth-mysql_4.3.9-13.1ubuntu3_i386.deb Apache 2 module for MySQL authentication
libapache2-mod-auth-pgsql_2.0.3-6_i386.deb Module for Apache2 which provides PostgreSQL authentication
libapache2-mod-auth-plain_2.0.52_i386.deb Module for Apache2 which provides plaintext authentication
libapache2-mod-macro_2.4.7-1ubuntu4_i386.deb Transitional package for apache2-bin
libapache2-mod-perl2-dev_2.0.8+httpd24-r1449661-6ubuntu2_all.deb Integration of perl with the Apache2 web server - development files
libapache2-mod-perl2-doc_2.0.8+httpd24-r1449661-6ubuntu2_all.deb Integration of perl with the Apache2 web server - documentation
libapache2-mod-perl2_2.0.8+httpd24-r1449661-6ubuntu2_i386.deb Integration of perl with the Apache2 web server
libapache2-mod-php5_5.5.9+dfsg-1ubuntu4_i386.deb server-side, HTML-embedded scripting language (Apache 2 module)
libapache2-mod-python-doc_3.3.1-11ubuntu2_all.deb Python-embedding module for Apache 2 - documentation
libapache2-mod-python_3.3.1-11ubuntu2_i386.deb Python-embedding module for Apache 2
libapache2-mod-wsgi_3.4-4ubuntu2_i386.deb Python WSGI adapter module for Apache
libapache2-reload-perl_0.12-2_all.deb module for reloading Perl modules when changed on disk
libapp-fatpacker-perl_0.010000-1_all.deb module to pack dependencies onto script files
Advertisement
Advertisement